============
Contributing
============

As an open source project, we welcomes contributions of many forms.

|

To request a Merge Request
~~~~~~~~~~~~~~~~~~~~~~~~~~
Please follow the next structure of your request:

Title
+++++
A short description of your feature/fix

Also, add this prefix in the title according to the scenario:

.. list-table::
  :width: 100%
  :widths: 1 3

  * - Prefix/Tag
    - Meaning

  * - `feature/`
    - New feature, like new methods, classes, etc.
  
  * - `fix/`
    - Bug fix or documentation related fix

  * - `docs/`
    - Documentation related changes


Description
+++++++++++
Explain your feature/fix request and why we should be approve.

Be explicit and precise with your submission, that helps us to review and approve your request.

| 

Code of Conduct
~~~~~~~~~~~~~~~

As a contributor, you can help us keep the Layrz community open and inclusive.
Please read and follow our code of conduct in `CODE_OF_CONDUCT.rst`.